/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*Jun-21-2019*/
.desktop-tb-wrap table
{
	display: table-cell;
}
.desktop-tb-wrap tbody
{
	display: table;
	width: 100%;
}
.desktop-tb-wrap tbody > tr:first-child
{
	font-size: 18px !important;
	color: #fff;
    background: #16A085;
    text-transform: uppercase;
    text-align: center;
    border-radius: 8px 8px 0 0;
    font-style: normal;
    padding: 0 25px;
    -webkit-box-shadow: 0px -1px 5px #d8d8d8;
    box-shadow: 0px -1px 5px #d8d8d8;
    font-weight: bold;
    line-height: 55px;
}
.desktop-tb-wrap tbody > tr:first-child th
{
	padding: 0 25px;
}
.desktop-tb-wrap td, .desktop-tb-wrap th
{
    border: 0;
}
.desktop-tb-wrap tbody tr:not(:first-child)
{
    border:1px solid #dcdcdc;
}
.desktop-tb-wrap tbody tr th:first-child + th
{
	text-align: left;
	width: 330px
}
.desktop-tb-wrap .aawp-tb-thumb img
{
	max-width: 100px;
}
.desktop-tb-wrap tbody tr:not(:first-child) td
{
	padding: 25px 10px;
}
.desktop-tb-wrap div,
.mobile-tb-wrap div
{
	color: #f16334;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    max-width: 300px;
}
.mobile-tb-wrap div
{
	max-width: 100%;
}
.desktop-tb-wrap div p,
.mobile-tb-wrap div p
{
	color: #333;
    font-size: 15px;
    line-height: 18px;
    margin:1em 0;
    font-weight: normal;
}
body .desktop-tb-wrap .aawp-button--orange,
body .mobile-tb-wrap .aawp-button--orange
{
	width: 100%;
	max-width: 250px;
	color: #fff !important;
    background: #F89406;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-box-shadow: 0 0px 5px #929292;
    box-shadow: 0 0px 5px #929292;
    border-radius: 2em !important;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
}
body .mobile-tb-wrap .aawp-button--orange
{
	max-width: 250px;
}
body .mobile-tb-wrap tr td:last-child
{
	padding-bottom:20px;
}
.desktop-tb-wrap tbody tr th:first-child
{
	border-top-left-radius: 5px; 
}
.desktop-tb-wrap tbody tr th:last-child
{
	border-top-right-radius: 5px; 
}
body .mobile-tb-wrap tbody tr:nth-child(2) .ribbon + td
{
	display: block;
	width: 100%;
	text-align: center;
}
body .mobile-tb-wrap tbody tr:nth-child(n+2) .ribbon + td div
{
	display: block;
	width: 100%;
	text-align: center;
}	
.desktop-tb-wrap tr td:first-child + td span.aawp-tb-ribbon
{
	display: inline-block;
    padding: 2px 5px;
    border: 2px solid #F89404;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    min-width: 200px;
    line-height: normal;
    position: static;
    color: #333;
    margin-bottom: 10px;
}


table.mobile-tb-wrap, table.desktop-tb-wrap {
    border-collapse: collapse;
}

/*End-Jun-21-2019*/
/*Jun-21-2019*/
@media (max-width: 1400px)
{
	.entry .entry-content > *, .entry .entry-summary > *
	{
		max-width: 100%;
	}
}
@media (max-width: 991px)
{
	.desktop-tb-wrap .aawp-tb-thumb img {
	    max-width: 90px;
	}
	.desktop-tb-wrap .aawp-tb-thumb
	{
		margin: 0;
	}
	.desktop-tb-wrap tbody tr td:first-child + td {
	    width: 230px;
	}

}
@media (max-width: 767px)
{
	.mobile-tb-wrap tr,
	.mobile-tb-wrap tr td,
	.mobile-tb-wrap tr th
	{
		display: block;
		width: 100%;
		text-align: center;
	}
	.mobile-tb-wrap tr td,
	.mobile-tb-wrap tr th
	{
		border: 0;
	}
	.mobile-tb-wrap tr:not(:first-child)
	{
		border: 1px solid #dcdcdc;
		border-top: 0;
	}
	.mobile-tb-wrap tr th:first-child
	{
		color: #fff;
    	background: #16A085;
    	border-radius: 8px 8px 0 0;
    	font-weight: bold;
    	padding: 15px;
    	font-size: 18px; 
	}
	body .mobile-tb-wrap tbody tr:nth-child(n+2) td:first-child + td + td
	{
		width: 29%;
		display: inline-block;
	}
	body .mobile-tb-wrap tbody tr:nth-child(n+2) td:first-child + td + td + td
	{
		width: 69%;
		display: inline-block;
	}
	body .mobile-tb-wrap tbody tr:nth-child(n+2) td:first-child,
	body .mobile-tb-wrap tbody tr:nth-child(n+2) td:first-child div
	{
		display: block;
		width: 100%;
		text-align: center;
		font-size: 15px;
	}
	body .mobile-tb-wrap tbody tr:nth-child(n+2) .ribbon + td + td + td div
	{
		font-size: 0;
		line-height: 0;
		margin: 0;
	}
	.mobile-tb-wrap tr div
	{
		text-align: left;
	}
	.mobile-tb-wrap .aawp-tb-thumb img
	{
		max-width: 85px;
	}
	.desktop-tb-wrap div, .mobile-tb-wrap div {
		color: #333;	
	}
	body .mobile-tb-wrap tbody tr .ribbon,
	body .mobile-tb-wrap tbody tr .ribbon span
	{
		display: block;
    	text-align: center;
    	color: #eeb035;
    	width: 100%;
    	font-size: 18px;
    	position: static;
    	font-weight: bold;
    	font-size: 15px;
	}
	body .mobile-tb-wrap tbody tr .ribbon span
	{
		padding-bottom: 0;
		margin-bottom: -10px;
	}
	body .mobile-tb-wrap tbody tr:nth-child(n+2) .ribbon + td div
	{
		font-size: 15px;
	}

}
/*Jun-21-2019*/
